/* WooCommerce tweaks */
#main ul.products {
  list-style:none;
}

.woocommerce ul {
    list-style-position: inside;
}

.woocommerce ul.products li.product a img {
   width: 180px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
   width: 180px;
   clear: none;
   float: left;
   margin: 10px;
   padding: 10px;
}
.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover, .woocommerce ul.products li.product:nth-child(2n):hover, .woocommerce-page ul.products li.product:nth-child(2n):hover {
    box-shadow: 0 0 10px rgba(52, 53, 52, 0.5);
}

.woocommerce .button, .woocommerce button, .reset_variations {
    font-size: 100%;
    margin: 0;
    margin-top: 10px;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #25bba8;
    background-color: #ebe9eb;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}

.woocommerce button.disabled, .woocommerce .button:disabled{
     color: #aaa;
     cursor: not-allowed;
}

.woocommerce button:hover, .woocommerce .button:hover{
     color: #F1564F;
}


table.variations label {
   margin-bottom: -8px;
}

table.variations select {
    width: initial;
    height: 30px;
    margin-bottom: 1px;
}

input.input-text.qty.text {
    width: 40px;
    border-radius: 4px;
    height: 22px;
    margin-bottom: -8px;
}

.quantity {
    display: inline;
}

.product_meta {
    display: none;
}

div#tab-additional_information {
    display: none!important;
}

ul.tabs.wc-tabs {
    display: none;
}

.woocommerce-tabs.wc-tabs-wrapper{
    clear: both;
    padding-top: 1px;
    display: none;
}

.woocommerce-result-count {
  display: none;
}

form.woocommerce-ordering {
  display: none;
}

.woocommerce-error,.woocommerce-info,.woocommerce-message {
  padding:1em 2em 1em 3.5em!important;
  margin:0 0 2em!important;
  position:relative;
  background-color:#A9E3DC;
  color:#515151;
  border-top:3px solid #a46497;
  list-style:none!important;
  width:auto;
  word-wrap:break-word;
  min-height: 30px;
}
.woocommerce-error:after,.woocommerce-error:before,.woocommerce-info:after,.woocommerce-info:before,.woocommerce-message:after,.woocommerce-message:before {
  content:" ";
  display:table
}
.woocommerce-error:before,.woocommerce-info:before,.woocommerce-message:before {
  font-family:WooCommerce;
  content:"\e028";
  display:inline-block;
  position:absolute;
  top:1em;
  left:1.5em;
}
.woocommerce-error .button,.woocommerce-info .button,.woocommerce-message .button {
  float:right;
}
.woocommerce-error li,.woocommerce-info li,.woocommerce-message li {
  list-style:none!important;
  padding-left:0!important;
  margin-left:0!important;
}
.woocommerce-message {
  border-top-color:#24B9A5;
}
.woocommerce-message:before {
  content:"\e015";
  color:#24BAA6;
}
.woocommerce-info{
  background-color:#B8D8EA;
  border-top-color:#1e85be;
}
.woocommerce-info:before{
  color:#1e85be;
}
.woocommerce-error{
  background-color:#FFBEBE;
  border-top-color:#FF3F47;
}
.woocommerce-error:before{
  content:"\e016";
  color:#FF3F47;
}

a.button.wc-forward {
  margin-top: 0px;
}

.woocommerce div.product p.price, .woocommerce ul.products li.product .price {
  color: black;
  display: block;
}

.woocommerce div.product .stock {
    color: #999
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  background: #18dfbe;
  color: white !important;
  text-transform: uppercase;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
  background: #f1564f;
  color: white !important;
  text-transform: uppercase;
}

.woocommerce div.product div.images {
    float: left;
    margin-right: 20px;
}

.thumbnails.columns-3 {
    margin-left: 0px;
    margin-top: 15px;
}

table.cart, .cart_totals table {
    width: 100%;
    border-collapse: separate;
    border-radius: 10px;
    border: solid 1px #aae4dd;
}

thead {
    background-color: #daf3f0;
    font-size: large;
    height: 30px;
}

table.cart thead th:first-child, .woocommerce-checkout-review-order-table thead th:first-child, .shop_table.order_details thead th:first-child {
    border-radius: 10px 0px 0px 0px;
}

table.cart thead th:last-child, .woocommerce-checkout-review-order-table thead th:last-child, .shop_table.order_details thead th:last-child {
    border-radius: 0px 10px 0px 0px;
}

table.cart tr.cart_item td {
    border-top: solid 1px #aae4dd;
    height: 110px;
    font-size: medium;
}

dl.variation {
    font-size: small;
}

.woocommerce tr > td.actions {
    border-top: solid 1px #aae4dd;
}

.woocommerce td.actions {
    text-align: right;
    padding: 10px;
}

.woocommerce td.actions input.button {
    margin: 0px;
}



td.product-thumbnail {
    width: 100px;
}

div.cart-collaterals {
}

div.cross-sells {
  max-width: 69%;
  float: left;
}

div.cart_totals {
  width: 29%;
  float:right;
}

.cart_totals tr.cart-subtotal td, .cart_totals tr.cart-subtotal th,
.cart_totals tr.shipping td, .cart_totals tr.shipping th {
  border-bottom: solid 1px #aae4dd;
  padding: 5px;
}

.cart_totals th {
  font-size: large;
  padding: 5px;
}

.cart_totals .amount {
  font-size: large;
}

.cart_totals td {
  text-align: right;
  padding: 5px;
}


a.zoom.fancybox.image {
   padding-top: 15px;
   padding-right: 15px;
}

a.zoom.last.fancybox.image {
    padding-right: 0px;
}

a.remove {
    color: red!important;
    font-size: x-large;
    font-weight: bold;
    margin-left: 15px;
    margin-right: -20px;
    padding: 0px 5px 0px 5px;
}

a.remove:hover {
   color: white!important;
   background-color: red!important;
}

.related.products {
    clear: both;
    border-top: dotted 1px black;
}

nav.woocommerce-breadcrumb {
    padding-bottom: 5px;
    border-bottom: dotted 1px black;
    margin-bottom: 15px;
}

.wc-proceed-to-checkout {
    margin-top: 30px;
    text-align: right;
    font-size: large;
}

p.form-row.form-row-wide {
    clear: both;
}

input.input-text.custom-options.custom_field {
    width: 300px !important;
}

/* checkout */

.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 100%;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%;
}

.woocommerce .checkout h3 {
    clear: both;
    margin-top: 1em !important;
    margin-bottom: 1em !important;
}

h3 label.checkbox {
    font-size: inherit;
    font-weight: inherit;
}

.woocommerce-page.woocommerce-checkout #ship-to-different-address-checkbox {
    margin: -1.5em 10px 0 0;
    float: left;
}

.woocommerce-billing-fields, .woocommerce-shipping-fields {
  background-color: #EDF9FD;
  padding: 10px;
  overflow: auto;
  margin-bottom: 30px; 
}

#customer_details label {
   font-weight: bold;
}

.woocommerce abbr.required {
  color: red;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: 1.5;
}

.woocommerce .form-row-first {
  float: left;
  width: 47%;
}

.woocommerce .form-row-last {
  float: right;
  width: 47%;
}

.woocommerce a.select2-choice  {
    padding: 0.3em;
}


.woocommerce-checkout-review-order-table, .shop_table.order_details {
  width: 47%;
  border-collapse: separate;
  border-radius: 10px;
  border: solid 1px #aae4dd;
  margin-bottom: 30px;
  float: left;
}

.shop_table.order_details {
   width: 100%;
}


.woocommerce-checkout-review-order-table td, .woocommerce-checkout-review-order-table th, .shop_table.order_details td, .shop_table.order_details th {
     border-top: solid 1px #aae4dd;
     padding: 5px;
}

.woocommerce-checkout-review-order-table dl.variation, .shop_table.order_details dl.variation {
 font-size: small;
 float: right;
 width: 50%;
 display: inline;
 margin: 0px;
}

.woocommerce-checkout-review-order-table tfoot, .shop_table.order_details tfoot {
    background-color: #daf3f0;
}

.woocommerce-checkout-review-order-table tfoot tr:last-child th, .shop_table.order_details tfoot tr:last-child th{
    border-radius: 0px 0px 0px 10px;
}

.woocommerce-checkout-review-order-table tfoot tr:last-child td, .shop_table.order_details tfoot tr:last-child td {
    border-radius: 0px 0px 10px 0px;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
  border-radius: 5px;
  border: 1px solid #aae4dd;
  width: 47%;
  float: right;
}

.woocommerce-checkout #payment ul.payment_methods {
    text-align: left;
    padding: 1em;
    border-bottom: 1px solid #aae4dd;
    margin: 0;
    list-style: none;
}

.woocommerce-checkout #payment ul.payment_methods li {
    line-height: 2;
    text-align: left;
    margin: 0;
    font-weight: 400;
}

.woocommerce-checkout #payment ul.payment_methods li input {
    margin: -0.3em 1em 0 0;
}

input#terms {
    margin: -0.2em -0.6em 0 0em;
}

.form-row.place-order {
  overflow: auto;
  padding: 10px;
}

.form-row.place-order input#place_order {
  font-size: large;
}

.woocommerce #payment label {
  display: inline;
}

.woocommerce-checkout #payment .payment_method_paypal img {
    height: 70px;
    vertical-align: middle;
    margin-left: 10px;
}

.woocommerce-checkout #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_poli .about_poli {
    float: right;
    line-height: 70px;
    font-size: .83em;
}

.payment_method_poli img {
    max-height: 50px;
    margin-left: 10px;
}

.woocommerce-checkout #payment .payment_method_poli .about_poli {
    float: right;
    line-height: 50px;
    font-size: .83em;
}


#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    padding: 1em;
    margin: 1em 0;
    font-size: .92em;
    border-radius: 5px;
    line-height: 1.5;
    background-color: #aae4dd;
    color: #515151;
}

#add_payment_method #payment div.payment_box:before, .woocommerce-cart #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before {
    content: "";
    display: block;
    border: 1em solid #aae4dd;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -.75em;
    left: 0;
    margin: -1em 0 0 2em;
}

p.form-row.woocommerce-mailchimp-opt-in {
    clear: both;
}

input#ss_wc_mailchimp_opt_in {
    float: left;
    margin-right: 10px;
}